## pam-session-timelimit 0.6

=== debian/changelog ===
pam-session-timelimit (0.6-2) unstable; urgency=medium

  * Add time-util* to debian/copyright.

 -- Steve Langasek <vorlon@debian.org>  Sat, 15 Apr 2023 20:37:32 +0000

pam-session-timelimit (0.6-1) unstable; urgency=medium

  * New upstream release.
  * Add build-dependencies needed for manpage generation.
  * Install the manpage in the correct directory.

 -- Steve Langasek <vorlon@debian.org>  Tue, 11 Apr 2023 23:22:20 +0000

pam-session-timelimit (0.5-1) unstable; urgency=medium

  * Initial release.  Closes: #1034266.

 -- Steve Langasek <vorlon@debian.org>  Tue, 11 Apr 2023 21:20:02 +0000
