## pam-session-timelimit 0.7

=== debian/changelog ===
pam-session-timelimit (0.7-4) unstable; urgency=medium

  * QA upload.
  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.2 to 4.7.0.
  * Use wrap-and-sort -satb for debian control files.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Christoph Martin <martin@uni-mainz.de>  Mon, 10 Feb 2025 20:04:47 +0100

pam-session-timelimit (0.7-3) unstable; urgency=medium

  * QA upload.
  * Drop the Vcs-Git field.

 -- Bastian Germann <bage@debian.org>  Thu, 30 Jan 2025 22:32:01 +0100

pam-session-timelimit (0.7-2) unstable; urgency=medium

  * Install PAM module into /usr; thanks, Michael Biebl. (Closes: #1061867)

 -- Steve Langasek <vorlon@debian.org>  Mon, 29 Jan 2024 22:06:18 +0000

pam-session-timelimit (0.7-1) unstable; urgency=medium

  * New upstream release.

 -- Steve Langasek <vorlon@debian.org>  Mon, 17 Apr 2023 03:39:35 +0000
