=== debian/control ===
Source: pam-session-timelimit
Section: admin
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 docbook-xsl,
 libcunit1-dev,
 libpam0g-dev,
 xsltproc,
Standards-Version: 4.7.0
Homepage: https://github.com/vorlonofportland/pam_session_timelimit
Vcs-Browser: https://salsa.debian.org/debian/pam-session-timelimit
Vcs-Git: https://salsa.debian.org/debian/pam-session-timelimit.git

Package: pam-session-timelimit
Architecture: any
Multi-Arch: same
Depends:
 libpam-systemd,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PAM module to permit configuring time limits for user sessions
 This module lets you pass session time limit information to pam_systemd.
