=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --prefix=/usr --mandir=/usr/share/man

override_dh_install:
	find debian -name '*.la' | xargs rm -v
	dh_install
